View Issue Details

IDProjectCategoryView StatusLast Update
0003413SOGoWeb Mailpublic2017-01-09 15:49
Reporterjensr Assigned Toludovic  
PriorityhighSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Platform[Client] MicrosoftOSWindowsOS Version7
Product Version2.3.3 
Fixed in Version2.3.19 
Summary0003413: Attachments can't be saved
Description

When receiving Emails with more Attachments that lines of the "Save" Dialoque fit to the screen you can neither selectively save the attachments not fitting into the list nor use the 'Save all' button because it's outside of the Screen too.

Steps To Reproduce

Try to save files from emails with many attachements

Additional Information

I tried this with serveral browsers: IE11/FF/Chrome

TagsNo tags attached.

Activities

jensr

jensr

2015-12-14 05:11

reporter  

2015-11-24_11h25_58.png (237,402 bytes)   
2015-11-24_11h25_58.png (237,402 bytes)   

Related Changesets

sogo: v2 a8335541

2016-12-29 15:32:56

ludovic

Details Diff
(fix) small CSS fix to allow scrolling in the attachment menu (fixes 0003413) Affected Issues
0003413
mod - UI/WebServerResources/MailerUI.css Diff File

sogo: maint 8166f48d

2016-12-29 15:32:56

ludovic


Committer: francis Details Diff
(fix) small CSS fix to allow scrolling in the attachment menu (fixes 0003413) Affected Issues
0003413
mod - UI/WebServerResources/MailerUI.css Diff File

Issue History

Date Modified Username Field Change
2015-12-14 05:11 jensr New Issue
2015-12-14 05:11 jensr File Added: 2015-11-24_11h25_58.png
2016-12-29 15:34 ludovic Changeset attached => sogo v2 a8335541
2016-12-29 15:34 ludovic Assigned To => ludovic
2016-12-29 15:34 ludovic Resolution open => fixed
2016-12-29 15:35 ludovic Status new => resolved
2016-12-29 15:35 ludovic Fixed in Version => 2.3.19
2017-01-09 15:49 francis Changeset attached => sogo maint 8166f48d